Subject: trouble with sgml and my PPP document
From: [email-masked] (Al Longyear)
To: Linux Documentation Project writers <[email-masked]>
Date: Sun, 1 Jan 1995 22:03:41 -0500

I am having trouble getting the sgml macros to properly format the
PPP-HOWTO document. It seems to have rearranged the words in the
question. It splits sentenances and re-arranges the terms.

I could use some help here. How do I fix it? Would shortening the
question help? If so, what would I do with the remainder of the text
which is used to isolate the question?

I will probably rearrange the document so that it has more sections
and fewer questions in each of the sections. This will help in finding
the information.

-- 
Al Longyear           [email-masked]
Finger for PGP key